.about-page-banner-sec.sticky { margin-top: -130px; }
.about-page-banner-sec .desktop-banner-img { height: 100vh; object-fit: cover; } 
.about-page-banner-sec .banner-content { position: absolute;top: 55%; left: 0; transform: translate(0px, -55%); right: 0; text-align: center; } 
.about-page-banner-sec { position: relative; } 
.about-page-banner-sec .common-btn { margin-top: 0; } 

/* .about-page-banner-sec .common-btn {background-color: #00000080; border: 2px solid #fff; color: #FFFFFF; backdrop-filter: blur(10px);}  */
/* .about-page-banner-sec .common-btn:hover { background-color: #0ddae5; border: 1px solid #0ddae5; }  */
.about-page-who-we-are-sec { position: relative; overflow: hidden; } 
.about-page-who-we-are-sec .left-side::after { content: ''; display: block; position: absolute; left: 0; background-color: #00B3BE; top: 0; bottom: 0; right: 50%; margin-left: -9999px; z-index: -1; } 
.about-page-who-we-are-sec .right-side::before { content: ''; display: block; position: absolute; right: 0; background-color: #00C1CA0A; top: 0; bottom: 0; left: 50%; margin-right: -9999px; z-index: -1; }
.about-page-who-we-are-sec .common-btn { background-color: #fff; border: 1px solid #fff; color: #00B3BE; } 
.about-page-who-we-are-sec .left-side h2 { margin-bottom: 30px; color: #fff; } 
.about-page-who-we-are-sec .right-side h2 { margin-bottom: 30px; font-size: 44px; line-height: 54px; } 
.about-page-who-we-are-sec .left-side p.smallheading { margin-bottom: 15px; color: #fff; } 
.about-page-who-we-are-sec .left-side .inner-content, .about-page-who-we-are-sec .right-side .inner-content { padding: 120px 0; } 
.about-page-who-we-are-sec p a { color: #00B3BE; } 
.about-page-who-we-are-sec .left-side p { color: #fff; padding-right: 175px; } 
.about-page-who-we-are-sec .right-side .inner-content { padding-left: 70px; } 
.about-page-who-we-are-sec .right-side .inner-content p { padding-right: 40px; } 
.about-page-who-we-are-sec .row { align-items: center; } 
.our-mission-sec .row { align-items: center; } 
.our-mission-sec .left-side { padding-right: 20px; } 
.our-mission-sec h2 { margin-bottom: 30px; } 
.our-mission-sec .right-side { padding-left: 20px; }



.about-page-banner-sec::before { position: absolute; width: 100%;  height: 100%;  display: block; content: ""; background: rgb(33 37 41 / 40%); }

.page-id-24 .why-choose-us-sec h2{text-wrap-style: balance;}

.about-page-banner-sec h1 {
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    color: #fff;
    margin-bottom: 30px;
}


@media (min-width: 1401px) and (max-width: 1800px){

.about-page-who-we-are-sec .right-side .inner-content h2 br { display: none; } 
.about-page-who-we-are-sec .right-side .inner-content p { padding-right: 20px; } 
.about-page-who-we-are-sec .left-side p { padding-right: 85px; } 
.about-page-who-we-are-sec .left-side .inner-content, .about-page-who-we-are-sec .right-side .inner-content { padding: 100px 0; } 
.about-page-who-we-are-sec .right-side .inner-content { padding-left: 50px; } 
.about-page-who-we-are-sec .right-side h2 { margin-bottom: 30px; font-size: 42px; line-height: 51px; } 
.our-mission-sec .left-side { width: 50%; } 
.our-mission-sec .left-side p { padding-right: 25px; } 
.our-mission-sec .right-side { width: 50%; }

/* .page-id-24 .why-choose-us-sec h2{max-width: 490px;} */
.about-page-banner-sec h1 { font-size: 55px; line-height: 62px; }
}

@media (min-width: 1200px) and (max-width: 1399.98px){

.about-page-who-we-are-sec .left-side .inner-content, .about-page-who-we-are-sec .right-side .inner-content { padding: 80px 0; } 
.about-page-who-we-are-sec .left-side p { padding-right: 95px; } 
.about-page-who-we-are-sec .right-side .inner-content { padding-left: 50px; } 
.about-page-who-we-are-sec .right-side h2 { margin-bottom: 30px; font-size: 38px; line-height: 48px; } 
.about-page-who-we-are-sec .right-side .inner-content p { padding-right: 10px; }


/* .page-id-24 .why-choose-us-sec h2{max-width: 440px;} */

.about-page-banner-sec h1 { font-size: 48px; line-height: 60px; }

}

@media (max-width: 575.98px){
    
.about-page-banner-sec .desktop-banner-img { height: auto; display: none; } 
.our-team-carousel.initial-padding { padding-left: 0 !important;} 
.about-page-who-we-are-sec .left-side::after, .about-page-who-we-are-sec .right-side::before { display: none; } 
.about-page-who-we-are-sec .left-side p { padding-right: 0; } 
.about-page-who-we-are-sec .left-side .inner-content, .about-page-who-we-are-sec .right-side .inner-content { padding: 50px 0; } 
.about-page-who-we-are-sec .left-side { background-color: #00B3BE; } 
.about-page-who-we-are-sec .right-side { background-color: #00C1CA0A; } 
.about-page-who-we-are-sec .left-side h2 { margin-bottom: 20px; } 
.about-page-who-we-are-sec .left-side p { padding-right: 0; margin-bottom: 0; text-align: center; } 
.about-page-who-we-are-sec .right-side h2 { margin-bottom: 20px; font-size: 26px; line-height: 37px; } 
.about-page-who-we-are-sec .right-side .inner-content p { padding-right: 0; text-align: center; } 
.our-mission-sec .left-side h2 { margin-bottom: 20px; } 
.our-mission-sec .left-side { padding-right: 12px; text-align: center; } 
.our-mission-sec .right-side { display: none; } 
.our-mission-sec .left-side .mobile-image { margin-bottom: 20px; }
.about-page-banner-sec.sticky { margin-top: 0; }
.our-mission-sec .img-fluid.mobile-image{
    margin-bottom: 20px;
}
.about-page-banner-sec h1 { font-size: 30px; line-height: 36px; margin-bottom: 15px; text-align: left;/*color: #2C2C2E;*/ color:#FFFFFF ;padding: 0; } 


}
@media (min-width: 768px) and (max-width: 991.98px){
    
.about-page-banner-sec .desktop-banner-img { height: auto;display:none; } 
.about-page-who-we-are-sec .left-side::after, .about-page-who-we-are-sec .right-side::before { display: none; } 
.about-page-who-we-are-sec .left-side p { padding-right: 0; } 
.about-page-who-we-are-sec .left-side .inner-content, .about-page-who-we-are-sec .right-side .inner-content { padding: 50px 0; } 
.about-page-who-we-are-sec .left-side { background-color: #00B3BE; } 
.about-page-who-we-are-sec .right-side { background-color: #00C1CA0A; } 
.about-page-who-we-are-sec .left-side h2 { margin-bottom: 20px; } 
.about-page-who-we-are-sec .left-side p { padding-right: 0; margin-bottom: 0; text-align: center; padding: 0 40px; } 
.about-page-who-we-are-sec .right-side h2 { margin-bottom: 20px; font-size: 30px; line-height: 40px; } 
.about-page-who-we-are-sec .right-side .inner-content p { padding-right: 0; text-align: center; } 
.about-page-who-we-are-sec .left-side, .about-page-who-we-are-sec .right-side { width: 100%; text-align: center; } 
.about-page-who-we-are-sec .right-side .inner-content p { padding: 0 30px; } 
.about-page-who-we-are-sec .container-md { max-width: 100%; } 
.our-mission-sec .left-side h2 { margin-bottom: 20px; } 
.our-mission-sec .left-side { padding-right: 12px; text-align: center; } 
.our-mission-sec .right-side { display: none; } 
.our-mission-sec .left-side .mobile-image { margin-bottom: 20px; } 
.our-mission-sec .left-side { width: 100%; }
.about-page-banner-sec.sticky { margin-top: 0; }
.our-mission-sec .img-fluid.mobile-image{
    margin-bottom: 20px;
}

.our-mission-sec h2{margin-bottom: 20px;text-align: center;}
.our-mission-sec p.smallheading{text-align: center;}
.our-mission-sec p{text-align: center;}

/* .page-id-24 .why-choose-us-sec h2 {max-width: 300px;} */

.about-page-banner-sec h1 { font-size: 28px; line-height: 36px; margin-bottom: 15px;color: #fff; } 


}
@media (min-width: 992px) and (max-width: 1199.98px){
  
.about-page-banner-sec .desktop-banner-img { height: auto; } 
.about-page-who-we-are-sec .left-side .inner-content, .about-page-who-we-are-sec .right-side .inner-content { padding: 60px 0; } 
.about-page-who-we-are-sec .left-side p { padding-right: 25px; } 
.about-page-who-we-are-sec .right-side .inner-content { padding-left: 25px; } 
.about-page-who-we-are-sec .right-side h2 { margin-bottom: 20px; font-size: 34px; line-height: 45px; } 
.about-page-who-we-are-sec .right-side .inner-content p { padding-right: 10px; } 
.about-page-who-we-are-sec .left-side p.smallheading { margin-bottom: 11px; } 
.about-page-who-we-are-sec .left-side h2 { margin-bottom: 20px; } 
.our-mission-sec .left-side h2 { margin-bottom: 20px; }



/* .page-id-24 .why-choose-us-sec h2{max-width: 370px;} */

.about-page-banner-sec h1 { font-size: 46px;line-height: 56px; } 

}

@media (min-width: 576px) and (max-width: 767.98px){
    .about-page-banner-sec .desktop-banner-img { height: auto; display: none; } 
.our-team-carousel.initial-padding { padding-left: 0 !important;} 
.about-page-who-we-are-sec .left-side::after, .about-page-who-we-are-sec .right-side::before { display: none; } 
.about-page-who-we-are-sec .left-side p { padding-right: 0; } 
.about-page-who-we-are-sec .left-side .inner-content, .about-page-who-we-are-sec .right-side .inner-content { padding: 50px 0; } 
.about-page-who-we-are-sec .left-side { background-color: #00B3BE; } 
.about-page-who-we-are-sec .right-side { background-color: #00C1CA0A; } 
.about-page-who-we-are-sec .left-side h2 { margin-bottom: 20px; } 
.about-page-who-we-are-sec .left-side p { padding-right: 0; margin-bottom: 0; text-align: center; } 
.about-page-who-we-are-sec .right-side h2 { margin-bottom: 20px; font-size: 26px; line-height: 37px; } 
.about-page-who-we-are-sec .right-side .inner-content p { padding-right: 0; text-align: center; } 
.our-mission-sec .left-side h2 { margin-bottom: 20px; } 
.our-mission-sec .left-side { padding-right: 12px; text-align: center; } 
.our-mission-sec .right-side { display: none; } 
.our-mission-sec .left-side .mobile-image { margin-bottom: 20px; }
.about-page-banner-sec.sticky { margin-top: 0; }
.our-mission-sec .img-fluid.mobile-image{
    margin-bottom: 20px;
}
.about-page-banner-sec h1 { font-size: 30px; line-height: 36px; margin-bottom: 15px; 
        text-align:left;
        /*color: #2C2C2E; */
        color: #FFFFFF;
    } 

}
@media (max-width: 767.98px) and (orientation: landscape){
    .about-page-banner-sec .desktop-banner-img { height: auto; display: none; } 
.our-team-carousel.initial-padding { padding-left: 0 !important;} 
.about-page-who-we-are-sec .left-side::after, .about-page-who-we-are-sec .right-side::before { display: none; } 
.about-page-who-we-are-sec .left-side p { padding-right: 0; } 
.about-page-who-we-are-sec .left-side .inner-content, .about-page-who-we-are-sec .right-side .inner-content { padding: 50px 0; } 
.about-page-who-we-are-sec .left-side { background-color: #00B3BE; } 
.about-page-who-we-are-sec .right-side { background-color: #00C1CA0A; } 
.about-page-who-we-are-sec .left-side h2 { margin-bottom: 20px; } 
.about-page-who-we-are-sec .left-side p { padding-right: 0; margin-bottom: 0; text-align: center; } 
.about-page-who-we-are-sec .right-side h2 { margin-bottom: 20px; font-size: 26px; line-height: 37px; } 
.about-page-who-we-are-sec .right-side .inner-content p { padding-right: 0; text-align: center; } 
.our-mission-sec .left-side h2 { margin-bottom: 20px; } 
.our-mission-sec .left-side { padding-right: 12px; text-align: center; } 
.our-mission-sec .right-side { display: none; } 
.our-mission-sec .left-side .mobile-image { margin-bottom: 20px; }
.about-page-banner-sec.sticky { margin-top: 0; }
.our-mission-sec .img-fluid.mobile-image{
    margin-bottom: 20px;
}

.about-page-banner-sec h1 { font-size: 30px; line-height: 36px; margin-bottom: 15px; text-align: left; } 

}
@media (max-width:767px) {
    .our-mission-sec h2{text-align: center;}
.our-mission-sec p.smallheading{text-align: center;}
.our-mission-sec p{text-align: center;}


.page-id-24 h2{text-wrap-style: pretty;}
/* .page-id-24 .why-choose-us-sec h2 {max-width: 100%;text-wrap-style: balance;} */



.about-page-banner-sec .banner-content{top: 53%;transform: translate(0px, -30%);}

.about-page-banner-sec img.mobile-image{height: 430px;object-fit: cover;width: 100%;}
.about-page-banner-sec .banner-content h1.mobile-heading{text-align: center!important; font-size: 28px;}
.header{border-bottom:  none;}
}